[CPR-413] I can't update package puppet in lucid (10.4.1 LTS) Created: 2017/04/05  Updated: 2017/08/02  Resolved: 2017/04/06

Status: Closed
Project: Community Package Repository
Component/s: None
Affects Version/s: None
Fix Version/s: 2017/08/02

Type: Bug Priority: Normal
Reporter: Joaquim Roca Assignee: Unassigned
Resolution: Won't Fix Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Template:

Error rendering 'issue-templates-customfield'. Please contact your Jira administrators.

QA Risk Assessment: Needs Assessment

 Description   

Hi,

I can't update puppet in Ubuntu lucid 10.4.1 LTS, because don't appear in http://apt.puppetlabs.com/.

I know that you removed it, but haven't got archives repository?

Thanks,



 Comments   
Comment by Morgan Rhodes [ 2017/04/06 ]

Hi Joaquim Roca,

Sorry, but we no longer provide packages for Ubuntu lucid. We also don't have an archive server with the old packages available.

Generated at Fri Jun 05 19:44:53 PDT 2020 using Jira 8.5.2#805002-sha1:a66f9354b9e12ac788984e5d84669c903a370049.